/* CSS Document */
Body
{	
    font-family : Arial;
	background:#F3F4F6; 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.head
{
	background:#F3F4F6;/* #0A0B0D*/
	height:150px;
	width:100%;
}

.title
{
	background:#F3F4F6;
	height:150px;
	width:100%;
}

.Fondo_Azul
{
	background-color:#0D67A8;
	height:100%;
	width:100%;
}

.Fondo_Azul_text
{
	background-color:#0D67A8;
	height:30%;
	width:100%;
	color: white;
}

.Contenido
{
	background:#F3F4F6;
	height:100%;
	width:960px;
	font: 12px Arial;
	color: #000;
	text-decoration: none;
}

.Pie
{
	background:#0A0B0D;
	height:200px;
	width:100%;
}

.orca
{
	font: bold 30px "Trebuchet MS";
	color: black;
	text-decoration: 0056A2;
}


.Link
{
	font: bold 12px "Trebuchet MS";
	color: #FFFFFF;
	text-decoration: 0056A2;
}
.Link 
	A:Link 
{
	font: bold 12px "Trebuchet MS";
	color: #FFFFFF;
	text-decoration: underline;
}
.Link 
A:Visited 
{
	font: bold 12px "Trebuchet MS";
	color: #FFFFFF;
	text-decoration: underline;
}
.Link 
A:Hover 
{
	font: bold 12px "Trebuchet MS";
	color: #FFFFFF;
	text-decoration: none;
}
.Link
A:Active 
{
	font: bold 12px "Trebuchet MS";	color: #FFFFFF;
	text-decoration: underline;
}

/* LINK OPCIONES
*/

.Link_selects
{
	font-size:13px;
	font-family:"Trebuchet MS";
	color:#0074C5;
	font-weight:bold;
	text-decoration: none;
}
.Link_selects 
	A:Link 
{
	font-size:12px;
	font-family:"Trebuchet MS";
	color:#0074C5;
	font-weight:bold;
	text-decoration: none;
}
.Link_selects 
A:Visited 
{
	font-size:12px;
	font-family:"Trebuchet MS";
	color:#0074C5;
	font-weight:bold;
	text-decoration: none;
}
.Link_selects 
A:Hover 
{
	font-size:12px;
	font-family:"Trebuchet MS";
	color:#0074C5;
	font-weight:bold;
	text-decoration: underline;
}
.Link_selects
A:Active 
{
	font-size:12px;
	font-family:"Trebuchet MS";
	color:#0074C5;
	font-weight:bold;
	text-decoration: none;
}


.Texto
{
	font-size:12px;
	font-weight: none;
	font-family:Arial;
	color:#000;
	text-decoration:none;
}

.Text_blue
{
	font-size:12px;
	font-weight: none;
	font-family:Arial;
	color:#0074C5;
	text-decoration:none;
}


.title
{
	font-size:15px;
	font-family:Arial;
	color:#0074C5;
	font-weight:bold;
}

.title2
{
	font-size:15px;
	font-family:Arial;
	color:#000;
	font-weight:bold;
}

.Boton
{
	border:0px;
	background:url(../image/boton.png);
	height:25px;
	width:73px;
	color:#FFFFFF;
	font: bold 12px Arial;
	cursor:hand;
}

/* Imicio panel lateral derecho */
.Top_panel
{
	background-image:url(../image/top_lateral.png);
	height:30px;
	width:250px;
}

.Panel
{
	background:#75C5F0;
	height:100%;
	width:250px;
	font: 12px "Trebuchet MS";
	color: #FFF;
	text-decoration: none;
}

.Titulo
{
	font-size:16px;
	font-family:Arial;
	color:#FFF;
	font-weight:bold;
}


.Blanco
{
	font-size:15px;
	font-family:"Trebuchet MS";
	color:#FFF;
	font-weight:bold;
}

.Negro
{
	font-size:15px;
	font-family:"Trebuchet MS";
	color: black;
	font-weight:bold;
}


.Azul
{
	font-size:15px;
	font-family: "Trebuchet MS";
	color:#0074C5;
	font-weight:bold;
}

.Texto_panel
{
	font-size:12px;
	font-weight: none;
	font-family:Arial;
	color:#FFF;
	text-decoration:none;
}

/* Fin panel lateral derecho */
